众扬汇 AI 开放平台 API 文档

生成任务

OpenAPI Specification

yaml
openapi: 3.0.1
info:
  title: ''
  description: "本页接口说明详见下方接口定义;参数取值与返回以本平台实测为准。"
  version: 1.0.0
paths:
  /pixverse/generate:
    post:
      summary: 生成任务
      deprecated: false
      description: "本页接口「生成任务」对应 POST /pixverse/generate(归属:废弃、未开放/通用版)。"
      tags:
        - 废弃、未开放/通用版
      parameters:
        - name: Content-Type
          in: header
          description: "该字段的取值与含义以本平台实际返回为准。"
          required: true
          example: application/json
          schema:
            type: string
        - name: Authorization
          in: header
          description: "该字段的取值与含义以本平台实际返回为准。"
          required: false
          example: Bearer {{YOUR_API_KEY}}
          schema:
            type: string
            default: Bearer {{YOUR_API_KEY}}
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                prompt:
                  type: string
                model:
                  type: string
                quality:
                  type: string
                duration:
                  type: integer
                aspect_ratio:
                  type: string
                motion_mode:
                  type: string
                seed:
                  type: integer
              required:
                - prompt
                - model
                - quality
                - duration
                - aspect_ratio
                - motion_mode
                - seed
            examples: {}
      responses:
        '200':
          description: "该字段的取值与含义以本平台实际返回为准。"
          content:
            application/json:
              schema:
                type: object
                properties: {}
          headers: {}
      security: []
components:
  schemas: {}
  securitySchemes: {}
servers: []
security: []

使用提示:本页接口的 Base URL 为 https://api.allyang.cn,请求头需携带 Authorization: Bearer <令牌>(令牌在控制台「令牌管理」中创建)。示例中的任务 ID、时间戳与文件地址均为示意值,实际以平台返回为准。

该分组标记为「废弃 / 未开放」,接入前请先与对接人确认开放状态。